/*textbox states*/
html body .RadInput_OvInput .riTextBox,
html body .RadInputMgr_OvInput { border-color: #cdcdcd; background: white; color: black; /*font: $font-weight 16px/34px $font-family;*/ font-weight: 100; font-size: 16px; font-family: "Segoe UI", Arial, Helvetica, sans-serif; }

.RadInput_OvInput.riSingle .riTextBox { height: 26px; }

html body .RadInput_OvInput .riTextBox,
html body .RadInputMgr_OvInput,
* + html .RadInput_OvInput.riSingle .riTextBox,
* + html .RadForm_OvInput.RadForm.rfdTextbox input.riTextBox.rfdDecorated { height: 21px; line-height: 21px; }

html body .RadInput_OvInput .riEmpty,
html body .RadInput_Empty_OvInput { color: #bbbbbb; }

html body .RadInput_OvInput .riHover,
html body .RadInput_Hover_OvInput { color: black; border-color: #cdcdcd; }

html body .RadInput_OvInput .riFocused,
html body .RadInput_Focused_OvInput { border-color: #008cc8; }

html body .RadInput_OvInput .riRead,
html body .RadInput_Read_OvInput { border-color: #b0b0b0; }

html body .RadInput_OvInput .riDisabled,
html body .RadInput_Disabled_OvInput { Opacity: .5; -moz-opacity: 0.5; filter: alpha(opacity=50); cursor: default; }

html body .RadInput_OvInput .riError,
html body .RadInput_Error_OvInput { border-color: #de3914; background: #fff; color: #de3914; }

.RadForm.rfdTextbox .RadInput_OvInput .riError[type="text"],
.RadForm.rfdTextbox .RadInput_Error_OvInput[type="text"] { border-color: #de3914; background: #fff; color: #de3914; }

html body .RadInput_OvInput .riNegative,
html body .RadInput_Negative_OvInput { color: #565656; }

.RadInput_OvInput a { background: transparent no-repeat url('Common/radActionsSprite.png'); }

.RadInput_OvInput .riBtn a { width: 20px; height: 18px; line-height: 18px; background-position: -14px -4864px; }

.RadInput_OvInput a.riButton { background-position: -14px -4864px; }

	.RadInput_OvInput a.riButton:hover { background-position: -64px -4864px; }

.RadInput_OvInput .riSpin a { width: 15px; height: 7px; line-height: 7px; }

.RadInput_OvInput a.riUp,
.RadInput_OvInput a.riDown { height: 14px; }

.RadInput_OvInput a.riUp { background-position: -17.5px -18px; }
	.RadInput_OvInput a.riUp:hover { background-position: -67.5px -18px; }

.RadInput_OvInput a.riDown { background-position: -17.5px -68px; }
	.RadInput_OvInput a.riDown:hover { background-position: -67.5px -68px; }

/*label*/
.RadInput_OvInput .riLabel { color: #666; }

.RadInput_OvInput .riResizeIcon { background: transparent 0 0 no-repeat url('Input/ResizeEdge.gif'); width: 12px; height: 12px; margin-left: -12px; }

.riContButton.RadInput_OvInput .riResizeIcon { margin-left: -32px; }

html body .RadInputRTL_OvInput .riError,
html body .RadInputRTL_Error_OvInput { background-position: 3px -298px; }
html body .RadInputRTL_OvInput .riResizeIcon { background-position: 0 -19px; margin-right: -12px; }
html body .RadInputRTL_OvInput.riContButton .riResizeIcon { margin-right: -32px; }

.RadForm.rfdTextbox .RadInputRTL_OvInput .riError[type="text"],
.RadForm.rfdTextbox .RadInputRTL_Error_OvInput[type="text"] { background-position: 3px -298px; }
